Package libsoup-devel

Binary package: libsoup-devel
Version: 2.74.2-alt1
Architecture: ppc64le
Build time:  Nov 25, 2021, 12:45 AM
 in the task #290537
Source package: libsoup
Category: Development/C
Report package bug
License:  LGPLv2+
Summary:  Headers for HTTP client/server library for GNOME
Description: 
libsoup is an HTTP client/server library for GNOME. It uses GObjects
and the glib main loop, to integrate well with GNOME applications.

This package allows to develop applications that use the Soup library.
Last changes:
Nov. 25, 2021 Yuri N. Sedunov 2.74.2-alt1
- 2.74.2
Oct. 24, 2021 Yuri N. Sedunov 2.74.1-alt1
- 2.74.1
Sept. 13, 2021 Yuri N. Sedunov 2.74.0-alt1.1
- updated to 2.74.0-3-g80a7e4fb (fixed for vala < 0.54)
- enabled Brotli decompression support

Back to Top